<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class testcategory extends Model
{
    use HasFactory;

    protected $fillable = ['testcategory_name', 'gcc_std', 'gcc_can', 'us_std', 'us_can', 'ind_std', 'ind_can'];

    public function exams()
{
    return $this->hasMany(Exam::class, 'test_category_id');
}

}
